/* CSS Document */

/**********  page-home ***********/
body{ 
	border-top:0px; color: #333;   
    font-family: 'Open Sans';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 20px;
}
p{ 
    color: #282828;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    line-height: 25px;
    text-transform: none;
    font-style: normal;
    font-weight: 400;

 }
#wrapper {
   background: #335f88;
    padding-bottom: 0;
    display: inline-block;
	padding-top: 0;
	width: 100%;
	/*background-image: url(http://ahca.ie/wp-content/uploads/2016/09/background1.jpg);
    background-repeat: repeat-x;
    background-color: #eaeaea;**/
}
#wrapper-2 {
    width: 1040px;
    margin: 0 auto;
    background-color: #fff;
	text-align: center;
}

#mywrapper {
	width: 1040px;
    max-width:100%;
    margin: 0 auto;
    background: linear-gradient(rgb(134, 187, 0) 1%, rgb(99, 155, 0) 100%);
	padding: 0 10px;	
}

#mywrapper p {margin-top: 15px; margin-bottom: 15px; text-align: center; color: white; font-size: 15px;}
#mywrapper a {color: white; font-weight: 700;}
#mywrapper a:hover {text-decoration: underline;}
#mywrapper .container {display: block;}

.container{ display: inline-block; text-align: left; }
.rev_slider_wrapper{ z-index: 1 !important; }
#footer{
	display: inline-block;
}


/******** menu mobile *********/
#sidemenu{	 
	display: none; 
}
.box-menu-mobile{
	display: none;
}





/******  email and telephone ******/
#contact-details a:hover,  #contact-details a:visited {
    text-decoration: underline;
}









/********** box-client ************/
.box-clients{
	margin-bottom: 30px;
}


.box-banner {
    margin: 35px 9px 10px 0;
    padding: 0;
    display: inline-block;
    float: right;
}
.list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.item-left {
    float: left;
    list-style: none;
    margin-left: 0px;
}

#header .social-icons {
    margin-left: 30px;
}
.eleven.header-details.columns {
    margin-right: 10px;
}

/***********  post blog ************/
.box-archives {

}
.one-fourth {
    width: 23%;
    float: left;
    margin-right: 2.65%;
    padding: 0;
    margin-left: 0;
    display: inline-block;
}
.one-fourth:last-child {
    margin-right: 0;
}
.post-block>h2 {
    background-color: #335f88 ;
    margin: 0;
    text-align: center;
    padding: 10px 0;
}
.post-block>h2>a {
    color: #f6f5ea;
    text-align: left;
    display: inline-block;
    width: 85%;
    /*font-size: 17px;*/
	font-size: 20px;
	line-height: 27px;
    margin: 0 auto;
	font-style: normal;
    font-variant: normal;
    font-weight: normal;
	
}
.post-block>p {
    background-color: #545454;
    color: #f0f0f0;
    min-height: 125px;
    padding: 15px 0 5px 0;
}
.post-block>p>a {
    color: #f0f0f0;
    width: auto;
    padding: 0 10px;
    display: inline-block;
}
.post-block a:hover , .post-block a:visited {
    text-decoration: underline;
}
.post-block p:hover, .post-block h2:hover {
    background-color: #545454;
}

.box-archives .post-block h2:hover {
    background-color: #003267;
}





/******* later news *****/
.read-more:hover , read-more:visited{
	text-decoration: underline;
	color: grey;
}

/******* from-arrage *********/
#recaptcha1{
	transform:scale(1);
	transform-origin:0;
	-webkit-transform:scale(1);
	transform:scale(1);
	-webkit-transform-origin:0 0;
	transform-origin:0 0;
}


/******* twitter feed ******/
li.tweets_avatar .tweet_wrap {
  float: left;
  width: 90% !important;
  margin-left: 10px;
  font-size: 12px;
  margin-top:-2px
}
li.tweets_avatar .tweet_data{
  font-size: 12px;
}

/****** footer ******/
#footer a:hover , #footer a:visited{
	text-decoration: underline;
}
#footer a {
	text-decoration: underline;
}
#footer  #footer-bottom a{
	text-decoration: none;
	/*color: grey;*/
	color: #aaa;
}
#footer  #footer-bottom a:hover{
	color: #fff;
}



/*********** from bottom call-back ***********/
.from-call-back br {
    display: none;
}
.from-call-back .left {
    float: left;
    width: 50%;
}
.from-call-back .right {
    float: right;
    width: 50%;
}
.from-call-back .left .input {
    width: 100%;
    display: inline-block;
    margin-bottom: 15px;
}
.from-call-back input {
    border-radius: 5px;
    height: 25px;
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 5px 0;
    border: 0;
	text-align: left;
}
.from-call-back textarea {
    border-radius: 5px;
    height: 87px;
    width: 100%;
    display: inline-block;
    border: 0;
    margin: 0;
    padding: 0;
}
.textarea {
    display: inline-block;
    width: 95%;
    float: right;
	text-align: center;
}
.from-call-back .left .submit {
    width: 100%;      display: inline-block;      padding: 5px 0;
}
.from-call-back .submit input {
    width: 95%;
    float: right;
    padding: 5px 0;
    margin-top: 10px;
    height: 34px;
	text-align: center;
}
.from-call-back input:focus {
    border-radius: 5px;
    height: 25px;
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 5px 0;
    border: 0;
}
.textwidget input[type="text"], .textwidget input[type="email"] , .textwidget input[type="tel"], .textwidget textarea {
    color: #333;
	font-size: 12px;
}


.social-icons li a:hover, .social-icons li a i {
    text-align: left;
}
.social-icons li a {
    text-align: left;
}
.widget_text {
    text-align: left;
	font-size: 12px;
}








.section-title{display:block;float:left}
.section-title h4{margin:0 0 3px!important}
.section-title p{color:#333}
.project-carousel>li,.blog-carousel>li{float:left;list-style:none;overflow:hidden;position:relative}
.project-carousel a{display:block;text-align:left}
.project-carousel img{display:block;position:relative;width:100%}
.blog-carousel h4{margin:0 0 5px; text-transform:capitalize; display: block; /*height: 60px; */}
.blog-carousel .date,.blog-carousel .comments{color:#959595; margin-top:7px; margin-bottom:7px; border-top: 1px solid #c6c4c5;border-bottom: 1px solid #c6c4c5; width:100%;}
.date {width:100%; padding-top:5px; padding-bottom:5px; margin-top:10px !important; display:block;}
.blog-carousel .comments:hover{color:#d73300}
.blog-carousel p{margin:10px 0 0} 
.jcarousel-container{margin:0;padding:0; text-align: left;padding: 0 10px;      margin-top: 30px;}
.jcarousel-clip{  overflow: hidden;  float: left;width: 74%;}
.jcarousel-item{margin:0 20px 0 0;width:220px}
.jcarousel-next,.jcarousel-prev{background:#e6e6e6 url(images/c_icon_next.png) no-repeat 50% 50%;cursor:pointer;float:left;display:block;height:17px;margin-right:5px;margin-top:5px;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;width:17px}.jcarousel-prev{background:#e6e6e6 url(images/c_icon_prev.png) no-repeat 45% 50%}
.jcarousel-next:hover,.jcarousel-next:focus,.jcarousel-next:active{background:#003267  url(images/c_icon_next_w.png) no-repeat 50% 50%}
.jcarousel-prev:hover,.jcarousel-prev:focus,.jcarousel-prev:active{background:#003267  url(images/c_icon_prev_w.png) no-repeat 45% 50%}
.jcarousel-next-disabled,.jcarousel-next-disabled:hover,.jcarousel-next-disabled:focus,.jcarousel-next-disabled:active{background:#f0f0f0 url(images/c_icon_next.png) no-repeat 50% 50%;cursor:default}
.jcarousel-prev-disabled,.jcarousel-prev-disabled:hover,.jcarousel-prev-disabled:focus,.jcarousel-prev-disabled:active{background:#f0f0f0 url(images/c_icon_prev.png) no-repeat 45% 50%;cursor:default; }
#project-wrapper-alt{position:relative;width:100%!important}
#project-wrapper-alt{position:relative;width:100%!important}
#project-wrapper-alt .jcarousel-next,#project-wrapper-alt .jcarousel-prev{background:#e6e6e6 url(images/s_icon_next.png) no-repeat 50% 50%;cursor:pointer;height:100%;left:940px;margin:0;padding:0;position:absolute;top:0;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;width:30px}
#project-wrapper-alt .jcarousel-prev{background:#e6e6e6 url(images/s_icon_prev.png) no-repeat 45% 50%;left:-30px}
#project-wrapper-alt .jcarousel-next:hover,#project-wrapper-alt .jcarousel-next:focus,#project-wrapper-alt .jcarousel-next:active{background:#d73300 url(images/s_icon_next_w.png) no-repeat 50% 50%}
#project-wrapper-alt .jcarousel-prev:hover,#project-wrapper-alt .jcarousel-prev:focus,#project-wrapper-alt .jcarousel-prev:active{background:#d73300 url(images/s_icon_prev_w.png) no-repeat 45% 50%}
#project-wrapper-alt .jcarousel-next-disabled,#project-wrapper-alt .jcarousel-next-disabled:hover,#project-wrapper-alt .jcarousel-next-disabled:focus,#project-wrapper-alt .jcarousel-next-disabled:active{background:#f0f0f0 url(images/s_icon_next.png) no-repeat 50% 50%;cursor:auto}
#project-wrapper-alt .jcarousel-prev-disabled,#project-wrapper-alt .jcarousel-prev-disabled:hover,#project-wrapper-alt .jcarousel-prev-disabled:focus,#project-wrapper-alt .jcarousel-prev-disabled:active{background:#f0f0f0 url(images/s_icon_prev.png) no-repeat 45% 50%;cursor:auto}
#blog-wrapper .section-title h4 {
    color: #333333;
    font-size: 17px;
    line-height: 18px;
}
.jcarousel-clip.jcarousel-clip-horizontal h4 {
    color: #003267 ;
    line-height: 18px;
    font-size: 15px;
}
.jcarousel-clip.jcarousel-clip-horizontal h4:hover {
    color: grey;
    text-decoration: underline;
}

div#wrapper.wrapper-practice-net{
    display: block;
    padding: 0px;
    margin: 0 auto;
    width: 100%;
    background: none;
}
.wrapper-practice-net #footer {
    margin: 0;
    padding: 15px 40px 0px 40px;
}


/*********** box-arrange ***********/
.textwidget.form-arrange {
    width: 100%;
    display: inline-block;
    padding: 10px 0;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.box-arrange {
    background-color: rgb(48, 48, 48);
    color: #fff;
	padding-top: 25px;
	margin-bottom: 25px;
}
.box-arrange h1{
	background-image:url(images/icon-h1-arrange.png);
	background-repeat: no-repeat;
	background-position: 2.8% 0px;
	background-size: 50px;
	line-height: 21px;
}
.box-arrange h1,.box-arrange>h1>strong {
    color: #fff;
    text-align: left;
    line-height: 21px;
    box-sizing: border-box;
	 max-width: 100%;
    overflow: hidden;
}
.box-arrange>h1>strong {
    display: inline-block;
    font-size: 22px;
    margin-left: 10%;
	width: 100%;
}
.box-arrange>h1>span {
    margin-left: 10%;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    color: #9f9f9f;
}
.box-form-arrange {
    margin-left: 10%;
}
.box-form-arrange>p {
    padding-right: 5px;
    margin-top: 10px;
	color: #aaa;
}
.box-form-arrange .one {
    width: 36%;
}
.box-form-arrange .one input {
    width: 100%;
    box-sizing: border-box;
}
.box-form-arrange .two {
    width: 55%;
    margin-left: 10px;
}
.box-form-arrange .two textarea {
     width: 100%;
    height: 194px;
}
.box-form-arrange .two input[type=submit] {
    width: 50%;
}




/*** contact us ****/
.mapp-layout , .mapp-map-links{
    border: 0;
	margin-bottom: 15px;
}

.box-contact-us{
	display: inline-block;
	width: 100%;	
}
.contact-form.three-fourth.last {
    float: right;
    width: 75%;
}
.one_contact {
    float: left;
    width: 40%;
    max-width: 40%;
}
.two_contact {
    float: left;
    width: 60%;
}
.contact-info {
    width: 22%;
    /* border: 1px solid #000; */
}
.one_contact input {
    width: 80%;
}
.two_contact textarea {
    height: 123px;
	width: 90%;
}
.two_contact textarea, .one_contact input[type=text] {
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../images/bg/bg_dots_grey.png);
    background-origin: padding-box;
    background-size: auto;
}
.two_contact input[type=submit] {
    width: 100px;
	border-radius: 0;
   -webkit-border-radius: 0;
   -webkit-appearance: none;
}
.address a:hover , .address a:visited{
	text-decoration: underline;
}


/***** capche *****/
.rc-inline-block {
    margin: 0;
}
.rc-inline-block:first-child {
    width: 20px;
    height: 20px;
    float: left;
    margin-top: 8px;
    margin-right: 3px;
}
.rc-anchor-normal .rc-anchor-content {
    width: 74%;
    position: relative;
    height: 40px;
    padding-left: 3px;
}
.rc-anchor-normal-footer {
    width: 20%;
    height: 40px;
    padding: 0;
}
.rc-anchor-normal {
    width: 100%;
    height: 55px;
    padding: 5px 0;
}
.rc-inline-block:first-child>div {
    margin: 0;
    width: 20px;
    height: 20px;
    padding: 0;
}
.rc-anchor-checkbox {
    margin: 0;
    width: 20px;
    height: 20px;
}
.recaptcha-checkbox-border {
    width: 20px;
    height: 20px;
}
.recaptcha-checkbox-borderAnimation {
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
}
.rc-anchor-checkbox>div {
    width: 20px !important;
    height: 20px !important;
    margin: 0 !important;
    padding: 0 !important;
    left: 0;
    top: 0;
    border: 1px solid #c1c1c1;
}
.rc-anchor-normal .rc-anchor-checkbox-label {
    width: 100%;
    font-size: 12px;
    padding: 0 5px;
}
.rc-anchor-logo-portrait {
    width: 100%;
    margin: 0;
    padding: 0;
}
.rc-anchor-logo-img-portrait {
    margin: 0;
    margin-left: 8px;
}
.rc-anchor-logo-text {
    margin-left: -5px;
}
.rc-anchor-normal .rc-anchor-pt {
    width: 100%;
    margin: 0;
    padding: 0;
    /* text-align: left; */
    margin-top: 0;
    padding-right: 4px;
}
.rc-anchor-pt>a:first-child {
    margin-left: 33px;
}



    #recaptcha_challenge_image{
		margin: 0 !important;
		width: 100% !important;
	}
	#recaptcha_response_field
	{
		margin: 0 !important;
		width: 100% !important;
	}
	.recaptchatable #recaptcha_image {
		margin: 0 !important;
		width: 100% !important;
	}
	.recaptchatable .recaptcha_r1_c1, 
	.recaptchatable .recaptcha_r3_c1, 
	.recaptchatable .recaptcha_r3_c2, 
	.recaptchatable .recaptcha_r7_c1, 
	.recaptchatable .recaptcha_r8_c1, 
	.recaptchatable .recaptcha_r3_c3, 
	.recaptchatable .recaptcha_r2_c1, 
	.recaptchatable .recaptcha_r4_c1, 
	.recaptchatable .recaptcha_r4_c2, 
	.recaptchatable .recaptcha_r4_c4, 
	.recaptchatable .recaptcha_image_cell {
		margin: 0 !important;
		width: 100% !important;
		background: none !important;
	}

/* from arrange */
.form-arrange input::-ms-placeholder , 
.form-arrange input::-webkit-placeholder , 
.form-arrange input::-moz-placeholder , 
.form-arrange textarea::-ms-placeholder ,
.form-arrange textarea::-webkit-placeholder ,
.form-arrange textarea::-moz-placeholder {
	color:    #666;
}
.form-arrange *::-webkit-input-placeholder {
    color:    #666;
}
.form-arrange *:-moz-placeholder {
    /* FF 4-18 */
    color:    #666;
}
.form-arrange *::-moz-placeholder {
    /* FF 19+ */
    color:    #666;
}
.form-arrange *:-ms-input-placeholder {
    /* IE 10+ */
    color:    #666;
}

/* from call back */
.widget_text input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color:    #666;
}
.widget_text input::-moz-placeholder, textarea::-moz-placeholder { 
    color:    #666;
}
.widget_text input::-moz-placeholder, textarea::-moz-placeholder { 
    color:    #666;
}
.widget_text input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
    color:    #666;
}

/********** footer  **********/
#footer #footer-bottom a:hover,  #footer #footer-bottom a:visited {
    text-decoration: underline;
}
.textwidget textarea{ 
	height: 104px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.textwidget input[type="submit"]{
	    padding: 12px 0;
}
.textwidget input[type="submit"]:hover {
    background-color: #545454;
}

/********** about us **********/
.social {
    display: inline-block;
    margin-bottom: 20px;
}

/********** contact us **********/
.contact-form input, .contact-form textarea {
    color: #666;
	font-size: 12px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.contact-form input[type=submit]{
	color: #fff;
}
.contact-form input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color:    #666;
}
.contact-form input:-moz-placeholder, textarea:-moz-placeholder { 
    color:    #666;
}
.contact-form input::-moz-placeholder, textarea::-moz-placeholder { 
    color:    #666;
}
.contact-form input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
    color:    #666;
}
.contact-form input[type=submit]:hover {
    background-color: grey;
}


/******** FAQ **********/
.acc-trigger>a {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
}
.acc-container .content p {
    color: rgb(119, 119, 119);
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 24px;
}

/********** SiteMap **********/
.sitemap ul {
    margin-left: 15px;
}
.sitemap>ul {
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    color: rgb(84, 84, 84);
    display: block;
    height: 816px;
    list-style-type: disc;
    margin-bottom: 24px;
    margin-left: 15px;
    margin-right: 0px;
    margin-top: 0px;
    text-shadow: rgba(255, 255, 255, 0.00784314) 0px -1px 1px;
    width: 567.656px;
    word-wrap: break-word;
    display: inline-block;
}
.sitemap ul li a {
    color: #555 !important;
    text-decoration: none;
    color: inherit;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    font-size: 14px;
}
.sitemap ul li {
    padding: 5px 0;
}
.children>li {
    margin-bottom: 10px;
    list-style-type: circle;
}
.children {
    margin: 10px 0;
    padding-left: 40px;
}
.sitemap {
    display: inline-block;
    padding-left: 40px;
    padding-bottom: 30px;
    width: 100%;
    height: auto;
}
.sitemap ul li a:hover {
    border-bottom: 2px solid #5ca20d;
}
.sitemap ul li {
    font-family: 'Open Sans';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 18px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: disc;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.sitemap .sub-menu {
    margin-left: 40px;
}
.sitemap ul li>ul li {
    list-style-type: circle;
}




/************** Service *****************/
.box-service {
    display: inline-block;
    width: 100%;
}
.box-service .columns {
    width: 31.9%;
}

.sub-service .left img {
    width: 95%;
}
.sub-service .left {
    float: left;
    width: 50%;
}
.sub-service .right {
    float: right;
    width: 50%;
}
.box-service-detail {
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
}


/****************** Testimonials  **********************/
.box-testimonials {
    display: inline-block;
    width: 100%;
}
.box-testimonials>p {
    display: none;
}
.item-testimonials.full-width {
    width: 100%;
    float: none;
    clear: both;
}
.item-testimonials {
    float: left;
    width: 50%;
}
.item-testimonials h3 {
    margin: 0;
    line-height: 15px;
    font-size: 13px;
    font-family: 'Open Sans';
}
.item-testimonials>.left {
    float: left;
    width: 20%;
    box-sizing: border-box;
    padding-right: 20px;
}
.item-testimonials>.right {
    float: right;
    width: 80%;
}
.item-testimonials>.left>img {
    width: 168px;
    height: auto;
    margin-top: 6px;
    max-width: none;	
}
.item-testimonials.left>.left, .item-testimonials.right>.left {
    width: 40%;
}
.item-testimonials.left>.right,.item-testimonials.right>.right {
    width: 60%;
}
.item-testimonials>p {
    display: none;
}
.item-testimonials blockquote{
	position: relative;
	border: 0px;
}
.item-testimonials blockquote:before {
    content: "";
    border-left: 3px solid #e7e7e7;
    position: absolute;
    left: 0;
	top:5px;
    height: 30px;
}


/********** search ***********/
.pagination {
    margin-bottom: 30px;
	margin-top: 30px;
}
.search>.container {
    box-sizing: border-box;
}
.search>.container>.twelve.columns {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0 10px;
}
.post-img.picture {
    margin-bottom: 10px;
}

.post-content a {color: #003267 ;}
.post-content .backto {border-top: 1px solid lightgray; padding-top: 10px;}
.button.color:hover{
    background: #555555  !important;
    color: #fff;
}

.pagination .current:hover, .wp-pagenavi .current, .pagination .current, .pagination a:hover  {background: #003267   !important;}

@media(min-width:320px) and (max-width:768px){
	.box-archives div {
		width: 100%;
	}	
	#wrapper-2 {
   	 width: 100%;
   }
   #mywrapper p {
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    color: white;
    font-size: 15px;
}
}

@media(max-width: 960px){
	.box-service .columns { width: 31.5%; }
	
	/********** testimonail ********/
	.item-testimonials>.left {
		width: 25%;
	}
	.item-testimonials>.right {
		width: 75%;
	}
	.item-testimonials.left>.left, .item-testimonials.right>.left {
		width: 50%;
	}
	.item-testimonials.left>.right, .item-testimonials.right>.right {
		width: 50%;
	}	
	
}

@media (max-width: 768px){
	.jcarousel-item { width: 163px; }
}

@media(max-width: 767px){
	h1 {
		font-size: 22px;
		line-height: 24px;
		margin: 10px 0;
	}
	.admin-bar #sidemenu {
		top: 62px;
	}	
	#navigation{
		background:none;
		display: none !important;
	}
	#header{
		margin-bottom: 30px;
	}
	#contact-details{
		width: 100%;
	}
	
	.container {
		width: 92% !important;
	}	
	.container .one.column, 
	.container .one.columns, 
	.container .two.columns, 
	.container .three.columns, 
	.container .four.columns, 
	.container .five.columns, 
	.container .six.columns, 
	.container .seven.columns, 
	.container .eight.columns, 
	.container .nine.columns, 
	.container .ten.columns, 
	.container .eleven.columns, 
	.container .twelve.columns, 
	.container .thirteen.columns, 
	.container .fourteen.columns, 
	.container .fifteen.columns, 
	.container .sixteen.columns, 
	.container .one-third.column, 
	.container .two-thirds.column, 
	.container .one-fifth.columns{
		width: 100% !important;
	}
	
	/**** Banner ****/
	.box-banner img {
		width: 102px;
	}
	ul.social-icons {
		display: none;
	}
	.box-banner {
		margin-top: 0;
	}	
	
	/**** Logo ****/
	#logo a img {
		width: 40%;
	}
	
	/**** From-Call-back ****/
	.textwidget {
		display: inline-block;
		width: 100%;
	}
	.textwidget input[type="text"], .textwidget input[type="email"] {
		width: 97%;
		max-width: 100%;
		margin: 0;
		padding: 11px 0;
		padding-left: 10px;
	}
	.one {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.two {
		width: 100%;
	}
	.textwidget textarea {
		width: 114%;
		display: inline-block;
	}
	span.wpcf7-form-control-wrap {
		display: inline-block;
		width: 100%;
		max-width: 100%;
	}
	.textwidget input[type="submit"] {
		width: 100%;
		border-radius: 0;
       -webkit-border-radius: 0;
       -webkit-appearance: none;
	}	
	.textwidget input[type="text"], .textwidget input[type="email"] , .textwidget input[type="tel"] {
		 width: 100%;
		 padding-right: 0px;
		 box-sizing: border-box;
     }
   
	
	.wrapper-practice-net .textwidget input[type="text"], 
	.wrapper-practice-net .textwidget input[type="email"], 
	.wrapper-practice-net .textwidget input[type="tel"] {
	  width: 100%;
	  padding-right:0px;
	}	
	.wrapper-practice-net #footer {
		margin: 0;
		padding:0;
	}
	
	
	#logo {
		text-align: center;
		margin: 0;
		padding-top: 10px;
	}
	#logo>a {
		display: inline-block;
		margin: 0 auto;
		width: 100%;
	}
	#logo>a>img {
		margin: 10px auto 0;
		float: none !important;
		display: inline-block;
		width: 80%;
	
	}   
	.box-banner{ display: none; }
	
	.post-block>p {
		min-height: inherit;
		padding-bottom: 10px;
	}
    .post-block img {width:100%;}
     .post-block a:hover img {
            opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */

     }
	
	#blog-wrapper .section-title.one-fourth {
	 width: 100%;
	 margin-bottom: 20px;
	}
	.jcarousel-clip {
		width: 100%;
		padding: 0;
	}	
	.jcarousel-item {
		width: 320px;
	}	
	
	.box-clients {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	
	/**** contact us ****/
	.contact-info {
		width: 100%;
		display: block;
	}
	.contact-form.three-fourth.last {
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
	.one_contact {
		width: 100%;
		max-width: 100%;
		display: block;
	}
	.two_contact {
		display: block;
		width: 100%;
	}
	.contact-form.three-fourth.last br {
		display: none;
	}
	.two_contact textarea, .one_contact input[type=text] {
		margin-bottom: 10px;
		width: 100%;
		box-sizing: border-box;
	}
	.one_contact span,.two_contact span {
		width: 100%;
		display: inline-block;
		max-width: 100%;
	}
	
	/******  box-archives  ***/
	.post-block>h2>a {
		font-size: 20px;
	}
	
	/****** news ******/
	.jcarousel-container{
		padding: 0;
	}
	
	
	
	/****************** mobile ******************/
	#wrapper #wrapper>.container {
		width: 100% !important;
	}
	#wrapper #wrapper>.container .container {
		width: 100% !important;
	}	
	.timeline {
		max-width: 100%;
   }
   
    /***** menu mobile *****/
    #sidemenu{ 
		display: inline-block;
		width: 35px;
		height: 35px;
		background-color: #003267 ;
		top: 18px;
		right: 15px;
		position: fixed;
		background-image: url(../images/toggle.png);
		background-repeat: no-repeat;
		background-size: 20px;
		background-position: center center;
		z-index: 9999999999999999999;
		border: 1px solid #fff;
	}
	.box-menu-mobile{
		display: none;
		position: fixed;
		top: 0;
		z-index: 9999999999;
		background-color: #262626;
		width: 100%;
		height: 100%;
		overflow: scroll;
		padding: 30px 40px 20px;
		box-sizing: border-box;
	}
	.menu-menu-1-container {
		display: inline-block;
		margin-top: 20px;	
	}
	.menu-menu-1-container a , .menu-menu-1-container .current_page_item a>ul>li>a {
		background: rgba(255, 255, 255, 0.05);
		color: #808080;
		padding: 6px 20px;
		border-radius: 4px;
		margin-bottom: .5em;
		display: block;
		font-size: 17px;
		line-height: 26px;
	}
	.menu-menu-1-container>ul>.current_page_item>a, 
	.menu-menu-1-container>ul>li>ul>.current_page_item>a,
	.menu-menu-1-container>ul>li>ul>li>ul>.current_page_item>a,
	.menu-menu-1-container li a:hover {
		color: #fff;
		background-color: #003267 ;
	}	
	
	
	
	#close_menu_mobile {
		display: inline-block;
		float: right;
		border: 0px;
		z-index: 999999999999;
		width: 20px;
		height: 20px;
		background-image: url(images/ico-close.png);
		background-origin: padding-box;
		background-size: 20px;
		background-repeat: no-repeat;
		cursor: pointer;
		background-color: rgb(38, 38, 38);	
   }
   
   /****** map contact us *******/
	.mapp-layout, .mapp-map-links {
		width: auto;
	}   
	
	
	/******  box-arrange *******/
	.box-arrange h1 {
		background-position: 11px;
	}
	.box-form-arrange .one {
		width: 100%;
		margin: 0;
	}
	.box-form-arrange .two {
		width: 100%;
		margin: 0;
	}
	.box-form-arrange {
		width: 97%;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.box-arrange {
		box-sizing: border-box;
		width: 100%;
	}
	.box-arrange {
		margin-bottom: 118px;
		display: block;
		height: inherit;
	}
	.box-form-arrange .two input[type=submit] {
		width: 100%;
		border-radius: 0;
		-webkit-border-radius: 0;
		-webkit-appearance: none;
	}
	.box-arrange {
		margin-bottom: 20px !important;
	}
	
	/********* box-service ************/
	.box-service .columns {
		width: 100%;
		margin: 0;
	}
	.sub-service .left {
		width: 100%;
		margin: 0;
	}
    .sub-service .left img{ 
		width: 100%;
		height: auto;
	}
	.sub-service .right {
		width: 100%;
		margin: 0;
		margin-top: 5px;
	}
	
	/*********** testimonail ***********/
	.item-testimonials>.left {
		width: 100%;
		text-align: center;
		padding: 0;
	}
	.item-testimonials>.left>img {
		/*width: 100%;*/
		margin: 0 auto;
	}
	.item-testimonials>.right {
		width: 100%;
	}
	.item-testimonials blockquote:before {
		content: "";
		display: none;
	}
	.item-testimonials {
		width: 100%;
	}
	.item-testimonials.left>.left, .item-testimonials.right>.left {
		width: 100%;
	}
	.item-testimonials.left>.right, .item-testimonials.right>.right {
		width: 100%;
	}
	
	
}

@media(max-width: 480px){
	.client-list li {
	   width:49.5%;   
	}
	.client-list img{
		width: 100%;
	}
	
	/************  box-arrange ***************/
	.box-arrange>h1>strong {
		margin-left: 14%;
	}
	.box-arrange>h1>span {
		margin-left: 14%;
		display: inline-block;
	}
	.box-arrange h1 {
		background-size: 50px;
		background-position: 6px -5px;
	}
	.box-form-arrange>p {
		padding: 0 5px;
	}	
	
	div#recaptcha1>div>div {
		width: auto !important;
	}
	div#recaptcha1 {
		text-align: center;
	}	
 
#logo>a>img {
    margin: 40px auto 0;
    float: none !important;
    display: inline-block;
    width: 90%;
}

	
	
}

@media(max-width: 375px){
	/************  box-arrange ***************/
	.box-arrange>h1>strong {
		margin-left: 15%;
	}
	.box-arrange>h1>span {
		margin-left: 15%;
	}
	.box-arrange h1 {
		background-size: 40px;
		background-position: 6px -3px;
	}
	.box-arrange>h1>strong {
		font-size: 20px;
	}
	.box-arrange>h1>span {
		font-size: 15px;
	}	
	
}

@media(max-width:320px){
	.container {
		width: 95%;
	}	
	#logo {
		margin-left: 0;
	}
	.box-banner{ display: none; }
	.box-banner img {
		width: 72px;
	}
	#contact-details a {
		font-size: 13px;
	}
	div#contact-details {
		padding-left: 4px;
	}
	div#tagline {
		display: none;
	}
	h1 {
		font-size: 22px;
		line-height: 24px;
		margin: 10px 0;
	}
	p, h1, h2 ,h3 {
		padding-left: 2px;
	}
	.headline.no-margin>h3 {
		margin-left: 10px;
	}
	.footer-headline>h4 {
		margin-left: 5px;
	}
	.textwidget {
		padding-left: 2px;
	}	
	.textwidget input[type="text"], .textwidget input[type="email"] , .textwidget input[type="tel"] {
		width: 100%;
	}
	
	div.wrapper-practice-net #footer {
		padding: 0;
		margin: 0;
   }
   
    .client-list img{
		  width: 145px;
	}
   
   
	#logo {
		text-align: center;
		margin: 0;
		padding-top: 10px;
	}
	#logo>a {
		display: inline-block;
		margin: 0 auto;
	}
	#logo>a>img {
		margin: 0;
		float: none;
		display: inline-block;
		width: 75%;
		margin-left: -45px;		
		float: none !important;
	}   
   
	.post-block>p {
		min-height: inherit;
		padding-bottom: 10px;
	}
	
	#blog-wrapper .section-title.one-fourth {
	 width: 100%;
	 margin-bottom: 20px;
	}
	.jcarousel-clip {
		width: 100%;
	}	
	.jcarousel-item {
		width: 260px;
	}	
	
	.box-clients {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	
	/***** contact us ****/
		.one_contact span,.two_contact span {
		     width: 100%;
	   }
   
   
   /****  box-archives  ****/
    .post-block>h2>a {
		font-size: 20px;
	}	
	
	/************  box-arrange ***************/
	.box-arrange>h1>strong {
		font-size: 17px;
	}
	.box-arrange>h1>span {
		font-size: 13px;
	}
	.box-arrange h1 {
		line-height: 13px;
		background-size: 35px;
		background-position: 6px -1px;
	}	
	#recaptcha1>div>div {
	  width:auto !important;   
	}
	#recaptcha1{
		text-align: center;
	}
	
	
	
}

@media(max-width:960px){
	#contact-details  .fa.fa-envelope{ display: none;}
	#contact-details  ul {text-align: right;}
	#contact-details ul:nth-child(2) li{border: none;}
}

@media(max-width: 767px){
	.menu-menu-1-container {width: 100% !important;}
}


.post-block>p {
    background-color: #545454;
    color: #f0f0f0;
    min-height: 125px;
    padding: 15px 0 5px 0;
    min-height: 298px;
}